# containers.podman.podman_runlabel module – Run given label from given image

Note

This module is part of the containers.podman collection (version 1.20.0).

It is not included in `ansible-core`. To check whether it is installed, run `ansible-galaxy collection list`.

To install it, use: `ansible-galaxy collection install containers.podman`. You need further requirements to be able to use this module, see Requirements for details.

To use it in a playbook, specify: `containers.podman.podman_runlabel`.

## Synopsis

- podman container runlabel runs selected label from given image

## Requirements

The below requirements are needed on the host that executes this module.

- Podman installed on host

## Parameters

Parameter | Comments
--- | ---
executable string | Path to `podman` executable if it is not in the `$PATH` on the machine running `podman` Default: `"podman"`
image string / required | Image to get the label from.
label string / required | Label to run.

## Examples

    # What modules does for example
    - containers.podman.podman_runlabel:
        image: docker.io/continuumio/miniconda3
        label: INSTALL

### Authors

- Pavel Dostal (@pdostal)

### Collection links

- Issue Tracker
- Repository (Sources)